<?

if($_SESSION['nivel'] == 2) {
?>
<!-- <meta http-equiv="refresh" content="5; url=miolo.php?miolo=enviaArquivo.php" /> -->
<?
	$codcli = $_POST['codcli'];
	if ($_FILES['nomearquivo']['name'] != ""){
		require 'auxiliares/funcoes-upload.php';
	    $arquivo = $_FILES['nomearquivo']['tmp_name'];
	    $nomearquivo = $_FILES['nomearquivo']['name'];
	    $nomearquivo= tratar_arquivo_upload($codcli.$nomearquivo);
	    $novo_caminho = "arquivos/crm/$nomearquivo";
	    copy($arquivo,$novo_caminho);
	     $upload = $nomearquivo;
	}

	$result = mysql_query("insert into crm_upload (codcli, nomearquivo, upload) values ('".$codcli."', '".$nomearquivo."', '".$_POST['upload']."')");

	if ($result != 0){
			
			$selectEmpresa = mysql_query("SELECT empresa FROM crm_cliente WHERE id = '".$codcli."'");
			$empresa = mysql_result($selectEmpresa, 0 ,0);

				$conteudoEmail .= "  <table width='600' border='0' align='left'><b>O cliente:</b> $empresa <br><br>
				<b>Adicionou o arquivo:</b> ".utf8_decode($_POST['upload'])." <br>
				<b>Acesse sua conta aqui:</b> http://www.controlecontabiliaddejf.com.br/ <br>
				<p>
				<br>
			<br>
			
			Atenciosamente, <br>
			Sistema CRM<br>
			</table>	
				";

			$assuntoEmail = "Novo envio, Empresa:".($empresa);
			$resultEmails = array();
			$selectAdmins = mysql_query("SELECT emailUser FROM usuarios WHERE nivelUser = '1'");
			$cont = 0;
			while ($linhaAdmins = mysql_fetch_array($selectAdmins)) {
				$resultEmails[$cont] = $linhaAdmins[0];	
				$cont += 1;
			}

			$empresa = "Casa de Plotagem";

			require 'controladores/emails/resolveEmailChamado.php';

			$query = mysql_query("update cliente set statusup='0' where id='$codcli'");
			?>
			<p align="center" style="margin-top:100"><font color="#000066" face="Arial, Helvetica, sans-serif" size="+2">Upload realizado e um e-mail foi enviado para o administrador do sistema</font></p>
			<?

	} else { 
		?>
			<p align="center" style="margin-top:100"><font color="#000066" face="Arial, Helvetica, sans-serif" size="+2">Houve um erro ao postar</font></p>
			<?
	} 

	
}

?>
